## pastebinit 1.1

=== debian/changelog ===
pastebinit (1.1-2squeeze1) stable; urgency=low

  * backport upstream r81. Closes: #655179 (fix user config files support)

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Sun, 15 Jan 2012 13:16:51 +0800

pastebinit (1.1-2) unstable; urgency=low

  * debian/copyright: update to latest status
  * debian/patches/10-drop_rafb.net.patch: EOL rafb.net support
  * debian/patches/20-set_sensible_expiry.patch: expire pastebins (LP: #580816)

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Sat, 15 May 2010 18:36:44 +0900

pastebinit (1.1-1) unstable; urgency=low

  * new upstream release (Closes: #572728)
  * update to Standard 3.8.4
    * add ${misc:Depends} to run-time dependencies (no real changes expected)
    * move to DebSrc3.0 format
  * maintain packaging information in git rather than bzr from now on

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Mon, 19 Apr 2010 04:58:36 +0900

pastebinit (0.11.2-1) unstable; urgency=low

  * push back new upstream release from Ubuntu Jaunty. (Closes: #519879)
    * fix parsing of config file. (Closes: #524422)
    * properly read from stdin. (Closes: #532504)
  * update to 3.8.2 standard.  No changes necessary.
  * update watch file
  * allow uploads by Debian Maintainers

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Wed, 22 Jul 2009 03:15:22 +0200

pastebinit (0.11.2-0ubuntu1) jaunty; urgency=low

  * new bugfix release (0.11.2)
   * Fix typo in manpage causing FTBFS

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 10 Mar 2009 01:25:02 -0400

pastebinit (0.11.1-0ubuntu1) jaunty; urgency=low

  * new bugfix release (0.11.1)
   * Update translations
   * Fix pastebinit bugs as reported on Launchpad.
   * Disable 1t2.us as it no longer works.
   * Disable all options specifc to 1t2.us (commented out).
   * Fix remainning pastebins.
   * Update manpage. (LP: #157082)
   * Merge fix from Spiro Harvey (LP: #312456)
   * Change pastebinit's default behavior to reading from stdin (Thanks fta)
   * Code cleanup

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 10 Mar 2009 01:05:36 -0400

pastebinit (0.11-2) unstable; urgency=low

  * rebuild for unstable after lenny release

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Tue, 17 Feb 2009 16:44:15 +0900

pastebinit (0.11-1) experimental; urgency=low

  * new upstream release. Closes: #510075
    * add support for paste.debian.net (among others). Closes: #483381. Fixes LP: #236041
    * add German translation (among others). Closes: #493989

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Tue, 30 Dec 2008 15:47:03 +0100

pastebinit (0.10-1) unstable; urgency=low

  * initial debian release. backpush from ubuntu. Closes: #425226
  * apply the packaging cleanup from Julian Andreas Klode.  Fixes LP: #225676
  * remove *.mo in dh_clean so that "debuild;debuild" succeeds
  * use python-central to help with packaging

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Thu, 15 May 2008 00:35:18 +0200

pastebinit (0.10-0ubuntu1) intrepid; urgency=low

  * New upstream release (0.10) (LP: #229589)
   * http://yourpaste.net now supported (LP: #193352)
   * fixing wrong manpage (LP: #157082)
   * fixing typo "catched" > "caught" (LP: #219185)
   * debian/control: using Homepage field, not pseudo-one.
   * pastebinit: better handling of command-line passed pastebins

   [ Fabien Tassin ]
   * Add Vcs-Bzr to debian/control
   * Fix -a in Usage()
   * http://paste.ubuntu.com now supported
   * http://pastebin.mozilla.org now supported

   [ Stéphane Graber ]
   * Changed Homepage field to LP
   * http://paste.stgraber.org supported again
   * http://paste.f-box.org supported again
   * http://1t2.us supported again

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 12 May 2008 16:47:12 +0200

pastebinit (0.9-0ubuntu1) hardy; urgency=low

  * New upstream release (0.9)
   * LP #137648 - Control file updated
   * LP #115467 - http://rafb.net/paste now supported
   * LP #184276 - http://pastebin.archlinux.org now supported (Thanks to
     Sashi)
   * LP #184282 - -i parameter now optional (Thanks to Xilon)
   * LP #185508 - Change default pastebin to pastebin.com
   * Add a "page" parameter to specify a custom destination page
   * Use cleaner code to handle "regexp" and "page" parameters
   * Update manpage
  * Update packaging to 3.7.3
  * Update the control file according to manpage
  * Change maintainer field to MOTU

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 28 Jan 2008 22:24:42 +0100

pastebinit (0.8.2-0ubuntu1) gutsy; urgency=low

  * New upstream version
    - Implement gettext localization (David Paleino) (LP: #119723)
    - Normal kill now works (David Paleino) (LP: #119273)
    - Added XML-generated manpage from Debian package (David Paleino)

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 07 Jul 2007 17:31:40 +0200

pastebinit (0.8-0ubuntu1) gutsy; urgency=low

  * New version upstream
    - Add 1t2.us pastebin support (Daniel Bartlett)
    - New parameters system (Daniel Bartlett)
    - Redirection support (Daniel Bartlett)
    - Pipe content detection (Stéphane Graber) 		
    - Title, format, user and password support (Daniel Bartlett) 		
    - Updated manpage (Stéphane Graber) 		
    - New regexp (Daniel Bartlett) 		

 -- Stéphane Graber <stgraber@stgraber.org>  Thu, 26 Apr 2007 14:05:31 +0200 		

pastebinit (0.6-0ubuntu1) feisty; urgency=low 		

  * New version upstream 		
    - Add a COPYING file 		
    - remove paste.ubuntu-nl.org because of the anti-spam javascript 		
    - change the default Pastebin 		
    - add two pastebins 		
    - add support of regexp 		

 -- Stéphane Graber <stgraber@stgraber.org>  Thu, 07 Dec 2006 20:58:31 +0100 		

pastebinit (0.5-0ubuntu1) feisty; urgency=low 		

  * Initial release 		

 -- Stéphane Graber <stgraber@stgraber.org>  Tue, 28 Nov 2006 19:32:40 +0100
