=== debian/control ===
Source: pastebinit
Section: misc
Priority: optional
Maintainer: Rolf Leggewie <foss@rolf.leggewie.biz>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 5.0.38)
Build-Depends-Indep: xsltproc, docbook-xml, docbook-xsl, python-central (>= 0.5.6)
XS-Python-Version: all
Standards-Version: 3.8.4
Homepage: http://launchpad.net/pastebinit/
Vcs-Browser: http://git.debian.org/?p=collab-maint/pastebinit.git
Vcs-Git: git://git.debian.org/collab-maint/pastebinit.git

Package: pastebinit
Architecture: all
Depends: python, python-configobj, ${python:Depends}, ${misc:Depends}
XB-Python-Version: ${python:Versions}
Description: command-line pastebin client
 pastebinit is a command-line tool to send data to a "pastebin", a web site 
 which allows its users to upload snippets of text for public viewing.
