## pastebinit 1.1-2maemo0

=== debian/changelog ===
pastebinit (1.1-2maemo0) unstable; urgency=low

  * New Maintainer

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Tue, 26 Oct 2010 23:05:29 +0200
