## pastebinit 1.3

=== debian/changelog ===
pastebinit (1.3-2ubuntu2.1) precise-proposed; urgency=low

  * Cherry-pick new pastebin.com.conf file from pastebinit 1.3.1,
    this switches to the new pastebin.com API (now mandatory) (LP: #996242)

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 30 May 2012 09:54:17 -0400

pastebinit (1.3-2ubuntu2) precise; urgency=low

  * Set X-Ubuntu-Use-Langpack: yes on the source package to have it
    included in the langpacks.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 22 Mar 2012 13:31:35 -0400

pastebinit (1.3-2ubuntu1) precise; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Convert do dh_python2
      + update debian/rules
      + update debian/control

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 16 Feb 2012 16:07:03 -0500

pastebinit (1.3-2) unstable; urgency=low

  * ship some contrib scripts from Dustin Kirkland's bikeshed project
  * debian/control: bump build-time dependency to debhelper >= 7
  * debian/control: use dh_prep instead of dh_clean -k

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Fri, 17 Feb 2012 03:43:32 +0800

pastebinit (1.3-1) unstable; urgency=low

  * New upstream release 1.3
    - added support for paste.pound-python.org. Closes: #633072
    - added support for format option on paste.debian.net. Closes: #624592
    - improved feedback on site errors. Closes: #614072
    - properly document default pastebin as distro-specific. LP: #755997
    - properly name config file for pb.daviey.com. LP: #809371
  * debian/compat: bump to version 7
  * debian/copyright: update my copyright claim to 2012
  * debian/rules: add dummy build-arch and build-indep target

    not moving to dh_python2. If the python maintainer does not care enough
    to fix LP 788524 why should I?

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Thu, 16 Feb 2012 22:43:30 +0800

pastebinit (1.2-4ubuntu1) precise; urgency=low

  * Convert to dh_python2 (Closes: #616933)
    - update debian/rules
    - update debian/control

 -- Micah Gersten <micahg@ubuntu.com>  Wed, 28 Dec 2011 19:54:06 -0600

pastebinit (1.2-4) unstable; urgency=low

  * debian/pastebinit.preinst: add #DEBHELPER# token to script

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Sat, 16 Jul 2011 15:58:04 +0900

pastebinit (1.2-3) unstable; urgency=low

  * update to latest Debian policy and release to unstable pocket
    (no further changes necessary)

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Mon, 04 Jul 2011 09:48:21 +0900
