=== debian/control ===
Source: pastebinit
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Rolf Leggewie <foss@rolf.leggewie.biz>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: xsltproc, docbook-xml, docbook-xsl, python-all (>= 2.6.6-3~)
Standards-Version: 3.9.2
Homepage: http://launchpad.net/pastebinit/
Vcs-Browser: http://git.debian.org/?p=collab-maint/pastebinit.git
Vcs-Git: git://git.debian.org/collab-maint/pastebinit.git
X-Ubuntu-Use-Langpack: yes

Package: pastebinit
Architecture: all
Depends: python, python-configobj, ${python:Depends}, ${misc:Depends}
Conflicts: bikeshed (<< 1.21)
Replaces: bikeshed (<< 1.21)
XB-Python-Version: ${python:Versions}
Description: command-line pastebin client
 pastebinit is a command-line tool to send data to a "pastebin", a web site 
 which allows its users to upload snippets of text for public viewing.
