=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,9 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+build-arch: build
+build-indep: build
 
 build:
 	xsltproc -''-nonet /usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl pastebinit.xml
@@ -19,7 +22,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_prep
 	dh_installdirs
 	dh_install
 
@@ -27,10 +30,10 @@
 binary-indep: build install
 	dh_testdir
 	dh_testroot
-	dh_pycentral
+	dh_python2
 	dh_installchangelogs 
 	dh_installdocs
-	dh_installman pastebinit.1
+	dh_installman
 	dh_compress
 	dh_fixperms
 	dh_installdeb
