=== debian/watch ===
version=3
https://launchpad.net/pastebinit/+download http://launchpad.net/pastebinit/.*/pastebinit-(.+).tar.gz
