## pastebinit 1.3-2maemo1

=== debian/changelog ===
pastebinit (1.3-2maemo1) unstable; urgency=low

  * New version from ubuntu

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 12 Dec 2012 12:36:17 -0400
