## pastebinit 1.4

=== debian/changelog ===
pastebinit (1.4-3) unstable; urgency=low

  * bump debhelper to version 9
  * control: drop some obsolete python options

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Sat, 08 Feb 2014 00:43:27 +0800

pastebinit (1.4-2) unstable; urgency=low

  * patches:
    ~ update upstream to r205. Fix unicode problem. LP: #1270359
      This essentially gives us upstream release 1.4.1
    ~ increase timeout to 15s to account for bad networks
  * watch: only check for 2-level (major.minor) upstream releases
  * drop preinst script as obsolete

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Sat, 18 Jan 2014 14:12:37 +0800

pastebinit (1.4-1) unstable; urgency=low

  [ Bart Martens ]
  * update watch file

  [ Rolf Leggewie ]
  * new upstream release 1.4
    - upstream bugfixes
      ~ crash in create_connection(). LP: #1032221
      ~ point shebang to python3. LP: #988468
      ~ allow calling pastebin by basename. Closes: #705979, LP: #977331
      ~ allow pasting several files at once. Closes: #662242
    - control: bump python to python3 in run-time dependencies
               remove python-configobj from run-time dependencies
    - drop all debian-patches as obsolete
  * control:
    - drop obsolete DMUA field
    - update to standard version 3.9.5. No further changes.
  * copyright: update upstream and my copyright to 2014

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Fri, 17 Jan 2014 17:32:21 +0800

pastebinit (1.3-4) unstable; urgency=low

  [ Stéphane Graber ]
  * backport new pastebin.com config from 1.3.1. Closes: 673311,LP: #996242

  [ Rolf Leggewie ]
  * debian/control: add python-support to build-depends
  * debian/pastebinit.preinst: use set -e rather than shebang equivalent
  * reinstate pastebin.com as default pastebin

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Wed, 13 Jun 2012 12:04:36 +0800

pastebinit (1.3-3) unstable; urgency=low

  * debian/control:
    - use Breaks instead of Conflicts for the bikeshed package
    - bump to standard 3.9.3, no further changes
    - recommend the lsb-release package
  * move to dh7 rules.tiny for the build process. Closes: #616933
  * replace pastebin.com with paste.debian.net as default pastebin
    until the breakage from their API change has been fixed upstream

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Sun, 20 May 2012 12:30:42 +0800
