=== debian/control ===
Source: pastebinit
Section: misc
Priority: optional
Maintainer: Rolf Leggewie <foss@rolf.leggewie.biz>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: xsltproc, docbook-xml, docbook-xsl
Standards-Version: 3.9.5
Homepage: http://launchpad.net/pastebinit/
Vcs-Browser: http://git.debian.org/?p=collab-maint/pastebinit.git
Vcs-Git: git://git.debian.org/collab-maint/pastebinit.git

Package: pastebinit
Architecture: all
Depends: python3, ${misc:Depends}
Recommends: lsb-release
Breaks: bikeshed (<< 1.21)
Replaces: bikeshed (<< 1.21)
Description: command-line pastebin client
 pastebinit is a command-line tool to send data to a "pastebin", a web site 
 which allows its users to upload snippets of text for public viewing.
