=== debian/watch ===
version=3
https://launchpad.net/pastebinit/+download .*/pastebinit-(\d\.\d)\.(?:tgz|tar\.(?:gz|bz2|xz))
