## pastebinit 1.4-3maemo0

=== debian/changelog ===
pastebinit (1.4-3maemo0) unstable; urgency=low

  * Port for Fremantle

 -- Marcin Mielniczuk <marmistrz@inboxalias.com>  Mon, 18 May 2015 20:15:24 +0200
