=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: pastebinit
 Section: misc
 Priority: optional
-Maintainer: Rolf Leggewie <foss@rolf.leggewie.biz>
-Build-Depends: debhelper (>= 9)
+Maintainer: Marcin Mielniczuk <marmistrz@inboxalias.com>
+XSBC-Original-Maintainer: Rolf Leggewie <foss@rolf.leggewie.biz>
+Build-Depends: debhelper7, maemo-optify
 Build-Depends-Indep: xsltproc, docbook-xml, docbook-xsl
 Standards-Version: 3.9.5
 Homepage: http://launchpad.net/pastebinit/
