=== debian/rules ===
#!/usr/bin/make -f

PATH:=/usr/bin/dh7:/usr/bin:$(PATH)
export PATH
SBOX_REDIRECT_IGNORE=/usr/bin/perl
export SBOX_REDIRECT_IGNORE

%:
	dh $@

override_dh_auto_build:
	xsltproc -''-nonet /usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl pastebinit.xml
	
	# build translations
	(cd po; $(MAKE))

override_dh_gencontrol:
	dh_gencontrol
	maemo-optify
