## pastebinit 1.4-3maemo1

=== debian/changelog ===
pastebinit (1.4-3maemo1) unstable; urgency=low

  * Fixed a small bug

 -- Marcin Mielniczuk <marmistrz@inboxalias.com>  Mon, 18 May 2015 20:38:24 +0200
