## pastebinit 1.5

=== debian/changelog ===
pastebinit (1.5-1) unstable; urgency=medium

  * new upstream release
    - add https support. Closes: #799580, closes: #708206.
    - add support for hidden pastes. Closes: #670485.
    - correct mistake in README. LP: #1446433
  * drop all Debian patches since they were applied upstream
  * control: update to Debian standard 3.9.7
  * copyright: update copyright to 2016

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Tue, 01 Mar 2016 20:18:36 +0800

pastebinit (1.4-6) unstable; urgency=medium

  [ Alberto Fuentes ]
  * patches: fix format line in slexy.org configuration. Closes: #743394

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Tue, 05 Jan 2016 20:22:00 +0800

pastebinit (1.4-5) UNRELEASED; urgency=medium

  [ Bart Martens ]
  * watch: make the syntax more robust

  [ Rolf Leggewie ]
  * control:
    - drop now-obsolete recommendation for lsb-release package
    - update to standard 3.9.6. No further changes.
  * add script to help with collection of bug triage information

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Sat, 17 Oct 2015 14:12:03 +0800

pastebinit (1.4-4) unstable; urgency=medium

  [ Andrew Starr-Bochicchio ]
  * detect_distro_with_python3.patch: Use platform instead of
    lsb_release to detect the distro as lsb_release is not
    available under Python 3 (Closes: #760341). pastebinit
    will now default again to using paste.debian.net on Debian
    (Closes: #778336).

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Tue, 17 Feb 2015 11:35:07 +0800
