=== debian/watch ===
version=3
https://launchpad.net/pastebinit/ \
(?:|.*/)pastebinit(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
