## pastebinit 1.5.1

=== debian/changelog ===
pastebinit (1.5.1-1ubuntu1) devel; urgency=medium

  * d/p/0001-Fix-pasting-files-to-JSON-based-bins.patch:
    - Fix pasting files to JSON based bins. (LP: #1785821)
  * d/p/0002-Allow-private-to-be-configured.patch:
    - Allow 'private' to be configured.
  * d/p/0003-Update-Openstack-s-pastebin-site-paste.openstack.org.patch:
    - Update Openstack's pastebin site, paste.openstack.org → paste.opendev.org
  * d/p/0004-Fix-distro.linux_distribution-deprecation.patch:
    - Fix distro.linux_distribution deprecation. (LP: #1844128)
  * d/copyright: Correct paths.
  * d/control:
    - Replace d/compat with debhelper-compat, bump to 13.
    - R³: no.
  * Update Standards-Version to 4.6.0.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 23 Nov 2021 21:53:34 -0500

pastebinit (1.5.1-1) unstable; urgency=medium

  * New upstream release.
    - Fix the URL in the manpage (Closes: #822636, LP: #1574849).
    - Add German translations (Closes: #886026).
    - Remove cxg.de and lpaste.net (Closes: #915901).
    - Remove both patches as they were applied upstream.
  * Update to the new pastebinit home in debian/control.
  * Update the watch file for the new upstream location.
  * Bump Standards-version to 4.4.0, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 03 Aug 2019 00:48:40 -0500

pastebinit (1.5-3) unstable; urgency=medium

  * Salvage the package (Closes: #927231).
  * Update Vcs to reflect the move to Salsa.
  * Run wrap-and-sort.
  * Fix typo in a patch description.
  * Update Standards-version to 4.3.0, no changes needed.
  * Fix trailing whitespace.
  * Bump debhelper compat to 12, no changes needed.
  * Update the copyright file to be DEP-5 compliant.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 23 Jul 2019 16:31:11 -0500

pastebinit (1.5-2.3) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Non-maintainer upload.
  * This is a fixup upload of the previous NMU

  [ Unit 193 ]
  * 0002-update-urlopen-usage.patch:
    - Update to account for json pastebin services.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 06 Jul 2019 19:35:41 -0400

pastebinit (1.5-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Depend on python3-distro, which was forgotten in the last upload.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 19 Apr 2019 21:05:19 -0500

pastebinit (1.5-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix deprecation warnings under Python 3.6 and 3.7 (Closes: #916372).
    - Thanks to Antonio Terceiro for the patches!

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 12 Apr 2019 18:10:40 -0500

pastebinit (1.5-2) unstable; urgency=medium

  * control:
    - update VCS URIs to point to github
    - update Debian Standard to 4.1.4
  * copyright: update to 2018

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Sun, 15 Apr 2018 23:38:02 +0800

pastebinit (0.6-0ubuntu1) feisty; urgency=low

  * New version upstream
    - Add a COPYING file
    - remove paste.ubuntu-nl.org because of the anti-spam javascript
    - change the default Pastebin
    - add two pastebins
    - add support of regexp

 -- Stéphane Graber <stgraber@stgraber.org>  Thu, 07 Dec 2006 20:58:31 +0100

pastebinit (0.5-0ubuntu1) feisty; urgency=low

  * Initial release

 -- Stéphane Graber <stgraber@stgraber.org>  Tue, 28 Nov 2006 19:32:40 +0100
