=== debian/control ===
Source: pastebinit
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Simon Quigley <tsimonq2@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: docbook-xml, docbook-xsl, xsltproc
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://phab.lubuntu.me/source/pastebinit/
Vcs-Browser: https://salsa.debian.org/debian/pastebinit
Vcs-Git: https://salsa.debian.org/debian/pastebinit.git

Package: pastebinit
Architecture: all
Depends: python3, python3-distro, ${misc:Depends}
Breaks: bikeshed (<< 1.21)
Replaces: bikeshed (<< 1.21)
Description: command-line pastebin client
 pastebinit is a command-line tool to send data to a "pastebin", a web site
 which allows its users to upload snippets of text for public viewing.
