=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/@ANY_VERSION@\.tar\.gz/pastebinit_$1\.orig\.tar\.gz/ \
  https://github.com/lubuntu-team/pastebinit/tags .*/@ANY_VERSION@\.tar\.gz
