=== debian/control ===
Source: pastebinit
Section: misc
Priority: optional
Maintainer: Thomas Ward <teward@ubuntu.com>
Uploaders: Simon Quigley <tsimonq2@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: docbook-xml, docbook-xsl, xsltproc
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/pastebinit/pastebinit
Vcs-Browser: https://salsa.debian.org/debian/pastebinit
Vcs-Git: https://salsa.debian.org/debian/pastebinit.git

Package: pastebinit
Architecture: all
Depends: python3, python3-distro, ${misc:Depends}
Description: command-line pastebin client
 pastebinit is a command-line tool to send data to a "pastebin", a web site
 which allows its users to upload snippets of text for public viewing.
