=== debian/watch ===
version=4
https://github.com/pastebinit/pastebinit/tags .*/@ANY_VERSION@@ARCHIVE_EXT@
