## pastebinit 1.7.1

=== po/Makefile ===
--- 
+++ 
@@ -9,4 +9,4 @@
 build-mo: $(patsubst %.po,%.mo,$(wildcard *.po))
 
 update-po:
-	pygettext -a -D ../pastebinit
+	pygettext3 -a -D ../pastebinit
