=== debian/changelog ===
pastebinit (1.7.1-1) unstable; urgency=medium

  * New upstream release (1.7.1)

 -- Thomas Ward <teward@ubuntu.com>  Wed, 13 Nov 2024 16:59:35 -0500
