## pastebinit 1.8.0

=== debian/changelog ===
pastebinit (1.8.0-1) unstable; urgency=medium

  * New upstream release (1.8.0)

 -- Thomas Ward <teward@ubuntu.com>  Sun, 30 Nov 2025 18:26:07 -0500
